* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	scrollbar-width: thin;
	scrollbar-color: var(--col2) transparent;
}

img {
	image-rendering: pixelated;
}

:root {
	font-size: 20px;
}

body {
	font-size: 20px;
	background-color: var(--col1);
	color: var(--col2);
	/* font-family: 'Times New Roman', Times, serif; */
	font-family: inter;
	width: 4096px;
	height: 4096px;
	display: flex;
}

input {
	color: var(--col1);
	/* background-color: var(--col2); */
	font-family: inter;
	font-size: 1rem;
	appearance: none;
	text-align: center;
	padding: .5rem;

	--b: 1px;
	--c: var(--col2);
	--w: 0.5rem;
	border: var(--b) solid #0000;
	--_g: #f000 90deg, var(--c) 0;
	--_p: var(--w) var(--w) border-box no-repeat;
	background:
		conic-gradient(from 90deg at top var(--b) left var(--b), var(--_g)) 0 0 / var(--_p),
		conic-gradient(from 180deg at top var(--b) right var(--b), var(--_g)) 100% 0 / var(--_p),
		conic-gradient(from 0deg at bottom var(--b) left var(--b), var(--_g)) 0 100% / var(--_p),
		conic-gradient(from -90deg at bottom var(--b) right var(--b), var(--_g)) 100% 100% / var(--_p),
		radial-gradient(var(--col2)) .25em .25em / calc(100% - .5em) calc(100% - .5em) padding-box no-repeat;

}

input:focus-visible {
	outline: none;
}

input::selection {
	color: var(--col2);
	background-color: var(--col1);
}

a {
	color: inherit;
}

:focus-visible {
	outline: 1px solid var(--col2);
}

::selection {
	color: var(--col1);
	background-color: var(--col2);
}

hold {
	display: flex;
	width: 100%;
	height: 100%;
}

interstice {
	position: relative;
	margin: auto;
}

#heretofore {
	overflow: hidden;
}

hand {
	display: flex;
	align-items: center;
	text-align: justify;
	text-justify: inter-character;
	text-align-last: justify;
}

p {
	padding: .5rem;
	--b: 1px;
	--c: var(--col2);
	--w: 0.5rem;

	border: var(--b) solid #0000;
	--_g: #0000 90deg, var(--c) 0;
	--_p: var(--w) var(--w) border-box no-repeat;
	background:
		conic-gradient(from 90deg at top var(--b) left var(--b), var(--_g)) 0 0 / var(--_p),
		conic-gradient(from 180deg at top var(--b) right var(--b), var(--_g)) 100% 0 / var(--_p),
		conic-gradient(from 0deg at bottom var(--b) left var(--b), var(--_g)) 0 100% / var(--_p),
		conic-gradient(from -90deg at bottom var(--b) right var(--b), var(--_g)) 100% 100% / var(--_p);
}